.version.asociacion_cooperadora /* version checker */
{
	color: #0000F7;
	background-color: #133C34;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 505.54999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10060-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10060-4
{
	z-index: 127;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10060-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10055-4
{
	z-index: 107;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10055-4.MuseLinkActive
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10056-4
{
	z-index: 111;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10056-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10053-4
{
	z-index: 99;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10053-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10058-4
{
	z-index: 119;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10058-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10054-4
{
	z-index: 103;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10054-4:hover
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10057-4
{
	z-index: 115;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10057-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10059-4
{
	z-index: 123;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10059-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10061-4
{
	z-index: 131;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10061-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10065-4
{
	z-index: 141;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10065-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10062-4
{
	z-index: 135;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10062-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10060-2,#u10055-2,#u10056-2,#u10053-2,#u10058-2,#u10054-2,#u10057-2,#u10059-2,#u10061-2,#u10065-2,#u10062-2
{
	padding-top: 29px;
}

#u10052
{
	z-index: 98;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10052-bw
{
	z-index: 98;
}

#u10063
{
	z-index: 139;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu4480
{
	width: 0.01px;
	margin-left: -100px;
}

#u4480
{
	z-index: 87;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u4480-bw
{
	z-index: 87;
	margin-top: 152px;
	height: 1px;
}

#u4482
{
	z-index: 89;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u4485
{
	z-index: 95;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u4485:hover
{
	margin: 39px -10000px 0px 0px;
}

#u4482-bw
{
	z-index: 89;
	height: 92px;
}

#u4483
{
	z-index: 90;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u4482_align_to_page,#u4483_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u4484-4
{
	z-index: 91;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u4483-bw
{
	z-index: 90;
	margin-top: 117px;
	height: 29px;
}

#u4487
{
	z-index: 97;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u4487-bw
{
	z-index: 97;
	margin-top: 107px;
	height: 1px;
}

#u4481
{
	z-index: 88;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u4481-bw
{
	z-index: 88;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#u11864
{
	z-index: 75;
	width: 1199px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 9px;
	position: relative;
}

#u11865-4
{
	z-index: 76;
	width: 1201px;
	min-height: 28px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: -2px;
}

#u11865-4:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 7px -10000px 0px 0px;
}

#pu11870-4
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 18px;
}

#u11870-4
{
	z-index: 83;
	width: 546px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11867
{
	z-index: 81;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u11866
{
	z-index: 80;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/cooperadora-act.jpg") no-repeat right top;
	background-size: cover;
}

#u11866:hover
{
	background-repeat: no-repeat;
	background-position: right top;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background-size: cover;
}

#u11863
{
	z-index: 74;
	width: 1199px;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	margin-top: 31px;
	position: relative;
}

#pu4488-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 31px;
}

#u4488-5
{
	z-index: 21;
	width: 757px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u11870-4:hover,#u4488-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 35px -10000px 0px 0px;
}

#u4545
{
	z-index: 57;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u4491
{
	z-index: 27;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #2C6D77;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/cooperadora1-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u4489
{
	z-index: 26;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	margin-top: 16px;
	position: relative;
}

#u4534-5
{
	z-index: 28;
	width: 903px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u4548
{
	z-index: 60;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u4547
{
	z-index: 59;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #2C6D77;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/cooperadora2-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u4535
{
	z-index: 33;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	margin-top: 14px;
	position: relative;
}

#u4536-5
{
	z-index: 34;
	width: 581px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u4551
{
	z-index: 63;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u4550
{
	z-index: 62;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #2C6D77;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/cooperadora3-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u4537
{
	z-index: 39;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	margin-top: 15px;
	position: relative;
}

#u4538-5
{
	z-index: 40;
	width: 424px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u4534-5:hover,#u4538-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 33px -10000px 0px 0px;
}

#u4554
{
	z-index: 66;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u4553
{
	z-index: 65;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #2C6D77;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/cooperadora4-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u4539
{
	z-index: 45;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	margin-top: 14px;
	position: relative;
}

#pu4534-5,#pu4536-5,#pu4538-5,#pu4540-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 14px;
}

#u4540-5
{
	z-index: 46;
	width: 331px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u4488,#u4534,#u4536,#u4538,#u4540
{
	color: #000000;
}

#u4557
{
	z-index: 69;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u4556
{
	z-index: 68;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #2C6D77;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/cooperadora5-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u4541
{
	z-index: 51;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	margin-top: 15px;
	position: relative;
}

#pu4542-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 13px;
}

#u4542-5
{
	z-index: 52;
	width: 386px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u4536-5:hover,#u4540-5:hover,#u4542-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 34px -10000px 0px 0px;
}

#u4488-2,#u4534-2,#u4536-2,#u4538-2,#u4540-2,#u4542-2
{
	color: #2C6D77;
}

#u4560
{
	z-index: 72;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u4559
{
	z-index: 71;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #2C6D77;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/cooperadora6-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u4491:hover,#u4547:hover,#u4550:hover,#u4553:hover,#u4556:hover,#u4559:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background-size: cover;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

